/** Shopify CDN: Minification failed

Line 36:0 Unexpected "}"

**/


/* CSS from section stylesheet tags */
.whyshop_container {
	float: right !important;
	padding:10px;
}
.whyshop {
    border: 2px black solid;
    padding: 20px;
	margin-top:30px;
}

.whyshop ul {
	margin-bottom: 0px;
	list-style-type: none;
}

.whyshop h4 {
	font-weight: bold;
    margin-bottom: 0;
    margin-top: 1rem;
}

.whyshop h3 {
	    text-align: center;
    font-weight: bold;
    font-size: calc(((var(--font-size-header)) / (var(--font-size-base))) * 0.9em);
    margin-bottom: 25px;
}
}